/* 
HOME PAGE FORM (PAGEHOME)

*/

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio]{
	margin:0;
	position: relative;
	margin:15px;

}

/* form selling fractional button */
#Form_SellFractionalForm_action_doSellFractional{
	
}

/* ********************** buying form timeshare *********************** */
#Form_BuyTimeshareForm_SeasonID{
	width: 100%;
    height: 34px;
    border:1px solid #ccc;
    border-radius: 4px;
}

 #Form_BuyFractionalForm_action_doBuyFractional, #Form_SellTimeshareForm_action_doSellTimeshare,
 #Form_SellFractionalForm_action_doSellFractional, #Form_RentalOfferedForm_action_doRentalOffered,
  #Form_RentalRequiredForm_action_doRentalRequired, #Form_BuyTimeshareForm_action_doBuyTimeshare, 
  #Form_Form_action_doCustomerHotDeal {	
	margin-top:20px;
	/*width:15%;*/
	text-transform: uppercase;
 }

#Form_NewsletterForm_action_doNewsletter{
	margin-top:10%;
}
.Actions{
	text-align:center;
}

/* contact page form */
#Form_Form_EditableCountryDropdownField6{
	width:100%;
	height:34px;
	border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
#Form_Form_EditableTextField7{
	width:100%;	
	border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

form #FirstName,
form #WeekNumber,
form #EstatePreferences,
form #WeekModule,
form#Form_RentalRequiredForm #ResortName,
form #Estate {
	clear:left;
}

/*form #WeekNumber::before,
form #WeekModule::before,
form #ResortName::before,
form #Estate::before {
	content:'<hr/>';
} */
form fieldset .fieldgroupField {
	padding-left:0;
}
form fieldset .fieldgroupField.col-md-8 {
	padding-right:0;
}

form table.table > tbody > tr hr {
	display:none;
}

form table.table > tbody > tr > th {
	border:none;
	background:#e5e5e5;
	padding-bottom: 15px
}
form table.table > tbody > tr > td {
	padding: 0 10px;
	padding-top:3px;
	text-align: center;
	border:none;
	border-bottom:1px solid #e5e5e5;
}
form table.table > tbody > tr > td .form-control {
	background:none;
	border:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	margin:auto;
	width:auto;
}


@media (max-width: 991px){

	form fieldset .fieldgroup,
	form fieldset .fieldgroup .middleColumn {
		padding-bottom: 12px
	}

}

h3.modal-title {
	padding:15px 15px 0 15px;
}